<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:drawable="@drawable/common_checkbox_cal_checked" android:state_enabled="true" android:state_pressed="true"/>
    <item android:drawable="@drawable/common_checkbox_cal_checked" android:state_enabled="true" android:state_focused="true"/>
    <item android:drawable="@drawable/common_checkbox_cal_checked" android:state_enabled="true" android:state_selected="true"/>
    <item android:drawable="@drawable/common_checkbox_cal" android:state_enabled="true"/>

</selector>